Bug 1176750 - PartitionHandling: split during commit can leave the cache inconsistent after merge
Summary: PartitionHandling: split during commit can leave the cache inconsistent after...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 6.4.1
Assignee: Dan Berindei
QA Contact:
URL:
Whiteboard:
Depends On: 1171073
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-23 03:29 UTC by Misha H. Ali
Modified: 2015-08-24 11:04 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1171073
Environment:
Last Closed: 2015-03-17 14:28:15 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5046 Critical Resolved PartitionHandling: split during commit can leave the cache inconsistent after merge 2015-11-03 12:48:30 UTC


Note You need to log in before you can comment on or make changes to this bug.